Preloader problem

Discussion in 'Wii - Hacking' started by Cyberman6, Jul 8, 2009.

Jul 8, 2009

Preloader problem by Cyberman6 at 5:30 AM (597 Views / 0 Likes) 1 replies

  1. Cyberman6
    OP

    Newcomer Cyberman6 Member

    Joined:
    Jan 16, 2009
    Messages:
    10
    Country:
    United States
    Well, I would like to play my burn PAL and JPN games from the disc channel, but it seems like I need the newest hacks.ini, since I had the old one. Well, once I put it on the root of my SD card, it is still showing the old set of hacks that I had, when I took them off of SD card. Is there anyway to fix this problem to show the new hacks?
     
  2. pm_41

    Member pm_41 GBAtemp Regular

    Joined:
    Jul 1, 2009
    Messages:
    204
    Location:
    Lurking in my Wii's NAND
    Country:
    United States
    Most of the hacks haven't changed much between 3.2 and 4.0. The only thing that's changed is their code. [​IMG]
     

Share This Page